Subject: Re: [PATCH net-next v22 00/13] Add Realtek automotive PCIe driver

From: Simon Horman <[email-masked]>
Date: Tue, 9 Jul 2024 13:11:43 +0100

On Mon, Jul 01, 2024 at 07:53:50PM +0800, Justin Lai wrote:
> This series includes adding realtek automotive ethernet driver
> and adding rtase ethernet driver entry in MAINTAINERS file.
> 
> This ethernet device driver for the PCIe interface of 
> Realtek Automotive Ethernet Switch,applicable to 
> RTL9054, RTL9068, RTL9072, RTL9075, RTL9068, RTL9071.

...

Some clarification on my understanding of the next steps for this patchset:

I see that this version of  patchset has been marked as "Changes Requested"
in patchwork. So I think it would be best to post v23. And the only change
I am aware of is the execute bit of the source file in patch 01/13.

When reposting please do include tags (Reviewed-by, etc...) from previous
versions unless the patch has changed in a material way.